/*
 Theme Name:   Enfold Child
 Description:  Child Theme for Enfold Theme
 Author:	   Gravit
 Template:     enfold
 Version:      1.0.0
*/

/* Hide Captions on Thumbnails */
.thumbnail-caption {
    display: none;
}

/* Main Menu */
nav.main_menu {
    left: 20%;
}

h1, h2, h3 {
	color: #D0112B!important;
}

/* Sports Image Galleries */
#sportsgallery section {
	max-height: 50%!important;
}

/* Footer Sports Menu */
#menu-sports li {
	font-size: 15px!important;
	}

#menu-sports a {
	padding-top: 0px;
	padding-bottom: 0px;
	color: #ffffff;
	margin-left: 20px;
	}

#menu-sports a:hover {
	color: #D0112B;
	}

.widgettitle {
	font-size: 28px!important;
	margin-top: 0px!important;
	text-transform: none!important;
}

/* Homepage Sports Icons */

.single-chart-homepage {
	display:inline-block;
	height: 81px!important;
	text-align: center;
	padding:20px;
	font-size: 12px;
	text-decoration: none!important;
	text-transform: uppercase!important;
	color: white!important;
}

.single-chart-homepage a:hover {
	color: white!important;
    white-space: nowrap;
    font-family: arial!important;
	font-size: 12px;
	text-decoration: none!important;
	text-transform: uppercase!important;
}

.sport-icon-name a {
    color: white!important;
    white-space: nowrap;
    display: inline-block !important;
	text-decoration: none!important;
}

/* Header Phone Number */
.phone-info {
	color: #ffffff;
	font-size: 16px;
	background: #D0112B;
	padding: 5px;
}

.phone-info a:hover {
	color: #000000!important;
}

/* Opening Hours  */
.weekday li {
	text-indent: 0px!important;
	border-bottom: 1px!important;
	border-color: grey!important;
}

#custom_html-2 ul li span.right {
	float: right!important;
}

#custom_html-2 ul li:first-of-type {
	padding-top: 10px!important;
}

#custom_html-2 ul li {
    padding: 2px!important;
    border-bottom: 1px dotted rgba(255, 255, 255, .8);
}

#custom_html-2 ul li {
    list-style: none!important;
}

.html_elegant-blog #top .post-entry .blog-categories {
	display: none!important;
}

/* Contact Forms */
#enquire_heading av-special-heading-tag .h2 {
	color: #ffffff!important;
}

/* Mobile Menu */
#av-burger-menu-ul li a:hover {
    background-color: #D0112B !important;
}

/* Contact Form Color */
.frm_style_formidable-style frm_error {
	color: #000000!important;
}